ChangeSet 1.1587.3.34, 2004/05/05 13:34:46-07:00, david-b@pacbell.net

[PATCH] USB: usbnet handles Billionton Systems USB2AR

This adds another ax8817x device to "usbnet".


 drivers/usb/net/usbnet.c |    4 ++++
 1 files changed, 4 insertions(+)


diff -Nru a/drivers/usb/net/usbnet.c b/drivers/usb/net/usbnet.c
--- a/drivers/usb/net/usbnet.c	Fri May 14 15:30:00 2004
+++ b/drivers/usb/net/usbnet.c	Fri May 14 15:30:00 2004
@@ -3205,6 +3205,10 @@
 	USB_DEVICE (0x07b8, 0x420a),
 	.driver_info =  (unsigned long) &hawking_uf200_info,
 }, {
+        // Billionton Systems, USB2AR 
+        USB_DEVICE (0x08dd, 0x90ff),
+        .driver_info =  (unsigned long) &ax8817x_info,
+}, {
 	// ATEN UC210T
 	USB_DEVICE (0x0557, 0x2009),
 	.driver_info =  (unsigned long) &ax8817x_info,
